package com.education.model.dto;

import lombok.Data;

public class GoalInfoReqDto {
    /**
     * 阶段id
     */
    private Integer schoolType;

    /**
     * 年级，可为空
     */
    private Integer gradeId;

    /**
     * 课程id
     */
    private Integer courseId;

    /**
     * 导向目标G
     */
    private String gOriented;

    public Integer getSchoolType() {
        return schoolType;
    }

    public void setSchoolType(Integer schoolType) {
        this.schoolType = schoolType;
    }

    public Integer getGradeId() {
        return gradeId;
    }

    public void setGradeId(Integer gradeId) {
        this.gradeId = gradeId;
    }

    public Integer getCourseId() {
        return courseId;
    }

    public void setCourseId(Integer courseId) {
        this.courseId = courseId;
    }

    public String getgOriented() {
        return gOriented;
    }

    public void setgOriented(String gOriented) {
        this.gOriented = gOriented;
    }
}
